import {NgModule} from '@angular/core';

import {AccountsRoutingModule} from './accounts-routing.module';
import {LoginComponent} from './pages/login/login.component';
import {SharedModule} from "../shared/shared.module";
import {LogoutComponent} from './pages/logout/logout.component';
import {CommonModule} from "@angular/common";
import {BrowserModule} from "@angular/platform-browser";


@NgModule({
  declarations: [LoginComponent, LogoutComponent],
  imports: [
    SharedModule,
    AccountsRoutingModule,
  ]
})
export class AccountsModule {
}
