import {AfterViewInit, Component, Input} from '@angular/core';
import {Recipe} from "../../../shared/model/recipe.model";

@Component({
  selector: 'cre-recipe-info',
  templateUrl: './recipe-info.component.html',
  styleUrls: ['./recipe-info.component.sass']
})
export class RecipeInfoComponent implements AfterViewInit {
  @Input() recipe: Recipe
  @Input() hasModifications: boolean

  isBPacExtensionInstalled = false

  ngAfterViewInit(): void {
    this.isBPacExtensionInstalled = document.querySelectorAll(".bpac-extension-installed").length > 0
  }
}
