import {Component} from '@angular/core';
import {NavLink} from "../../modules/shared/components/nav/nav.component";
import {EmployeePermission} from "../../modules/shared/model/employee";

@Component({
  selector: 'cre-inventory-page',
  templateUrl: './catalog.component.html',
  styleUrls: ['./catalog.component.sass']
})
export class CatalogComponent {
  links: NavLink[] = [
    {route: '/catalog/materialtype', title: 'Types de produit', permission: EmployeePermission.VIEW_MATERIAL_TYPE},
    {route: '/catalog/material', title: 'Produits', permission: EmployeePermission.VIEW_MATERIAL},
    {route: '/catalog/company', title: 'Bannières', permission: EmployeePermission.VIEW_COMPANY}
  ]
}
